/**
 * CSS Global du site, en complément de bootstrap
**/

.w-2   { width:  2% !important; }
.w-3   { width:  3% !important; }
.w-4   { width:  4% !important; }
.w-5   { width:  5% !important; }
.w-6   { width:  6% !important; }
.w-7   { width:  7% !important; }
.w-8   { width:  8% !important; }
.w-9   { width:  9% !important; }
.w-10  { width: 10% !important; }
.w-11  { width: 11% !important; }
.w-12  { width: 12% !important; }
.w-13  { width: 13% !important; }
.w-14  { width: 14% !important; }
.w-15  { width: 15% !important; }
.w-16  { width: 16% !important; }
.w-17  { width: 17% !important; }
.w-18  { width: 18% !important; }
.w-19  { width: 19% !important; }
.w-20  { width: 20% !important; }
.w-25  { width: 25% !important; }
.w-30  { width: 30% !important; }
.w-32  { width: 32% !important; }
.w-33  { width: 33.33% !important; }
.w-35  { width: 35% !important; }
.w-40  { width: 40% !important; }
.w-45  { width: 45% !important; }
.w-50  { width: 50% !important; }
.w-55  { width: 55% !important; }
.w-60  { width: 60% !important; }
.w-65  { width: 65% !important; }
.w-66  { width: 66.67% !important; }
.w-70  { width: 70% !important; }
.w-75  { width: 75% !important; }
.w-80  { width: 80% !important; }
.w-85  { width: 85% !important; }
.w-90  { width: 90% !important; }
.w-95  { width: 95% !important; }
.w-100 { width: 100% !important; }

.h-100-vh { height: 100vh !important; }

.mh-100-vh { min-height: 100vh !important; }
.mh-90-vh { min-height: 90vh !important; }

.h-10-vh { height: 10vh !important; }